{
    "consumers": {
        "login": "\u0b89\u0bb3\u0bcd\u0ba8\u0bc1\u0bb4\u0bc8\u0bb5\u0bc1",
        "logout": "\u0bb5\u0bc6\u0bb3\u0bbf\u0baf\u0bc7\u0bb1\u0bcd\u0bb1\u0bae\u0bcd",
        "password": "\u0b95\u0b9f\u0bb5\u0bc1\u0b9a\u0bcd\u0b9a\u0bca\u0bb2\u0bcd",
        "mail": "\u0b85\u0b9e\u0bcd\u0b9a\u0bb2\u0bcd",
        "user_page": "\u0baa\u0baf\u0ba9\u0bb0\u0bcd \u0baa\u0b95\u0bcd\u0b95\u0bae\u0bcd",
        "sign_in_ad": "\u0bb5\u0bbe\u0b9f\u0bcd\u0b9a\u0bcd \u0baa\u0b9f\u0bcd\u0b9f\u0bbf\u0baf\u0bb2\u0bcd\u0b95\u0bb3\u0bc8 \u0b89\u0bb0\u0bc1\u0bb5\u0bbe\u0b95\u0bcd\u0b95 \u0b89\u0bb3\u0bcd\u0ba8\u0bc1\u0bb4\u0bc8\u0b95",
        "add_object_to": "\u0baa\u0bca\u0bb0\u0bc1\u0bb3\u0bc8\u0b9a\u0bcd \u0b9a\u0bc7\u0bb0\u0bcd\u0b95\u0bcd\u0b95\u0bb5\u0bc1\u0bae\u0bcd",
        "remove_from": "\u0b87\u0bb0\u0bc1\u0ba8\u0bcd\u0ba4\u0bc1 \u0b85\u0b95\u0bb1\u0bcd\u0bb1\u0bc1",
        "merklisten": "\u0bb5\u0bbe\u0b9f\u0bcd\u0b9a\u0bcd \u0baa\u0b9f\u0bcd\u0b9f\u0bbf\u0baf\u0bb2\u0bcd",
        "add_a_new_list": "\u0baa\u0bc1\u0ba4\u0bbf\u0baf \u0baa\u0b9f\u0bcd\u0b9f\u0bbf\u0baf\u0bb2\u0bc8\u0b9a\u0bcd \u0b9a\u0bc7\u0bb0\u0bcd\u0b95\u0bcd\u0b95\u0bb5\u0bc1\u0bae\u0bcd",
        "send": "\u0b85\u0ba9\u0bc1\u0baa\u0bcd\u0baa\u0bc1",
        "list_title": "\u0baa\u0b9f\u0bcd\u0b9f\u0bbf\u0baf\u0bb2\u0bcd \u0ba4\u0bb2\u0bc8\u0baa\u0bcd\u0baa\u0bc1",
        "delete": "\u0ba8\u0bc0\u0b95\u0bcd\u0b95\u0bc1",
        "hide": "\u0bae\u0bb1\u0bc8",
        "download_as_text_file": "\u0b89\u0bb0\u0bc8 \u0b95\u0bcb\u0baa\u0bcd\u0baa\u0bbe\u0b95 \u0baa\u0ba4\u0bbf\u0bb5\u0bbf\u0bb1\u0b95\u0bcd\u0b95\u0bb5\u0bc1\u0bae\u0bcd",
        "download_as_html_file": "HTML \u0b95\u0bcb\u0baa\u0bcd\u0baa\u0bbe\u0b95 \u0baa\u0ba4\u0bbf\u0bb5\u0bbf\u0bb1\u0b95\u0bcd\u0b95\u0bb5\u0bc1\u0bae\u0bcd",
        "list": "\u0bb5\u0bbe\u0b9f\u0bcd\u0b9a\u0bcd \u0baa\u0b9f\u0bcd\u0b9f\u0bbf\u0baf\u0bb2\u0bcd",
        "your_lists": "\u0b89\u0b99\u0bcd\u0b95\u0bb3\u0bcd \u0baa\u0b9f\u0bcd\u0b9f\u0bbf\u0baf\u0bb2\u0bcd\u0b95\u0bb3\u0bcd",
        "username": "\u0baa\u0baf\u0ba9\u0bb0\u0bcd \u0baa\u0bc6\u0baf\u0bb0\u0bcd",
        "active_list": "\u0b9a\u0bc6\u0baf\u0bb2\u0bbf\u0bb2\u0bcd \u0baa\u0b9f\u0bcd\u0b9f\u0bbf\u0baf\u0bb2\u0bcd",
        "this_list_is_empty": "\u0b87\u0ba8\u0bcd\u0ba4 \u0baa\u0b9f\u0bcd\u0b9f\u0bbf\u0baf\u0bb2\u0bcd \u0b95\u0bbe\u0bb2\u0bbf\u0baf\u0bbe\u0b95 \u0b89\u0bb3\u0bcd\u0bb3\u0ba4\u0bc1!",
        "return_to_user_page": "\u0baa\u0baf\u0ba9\u0bb0\u0bcd \u0baa\u0b95\u0bcd\u0b95\u0ba4\u0bcd\u0ba4\u0bbf\u0bb1\u0bcd\u0b95\u0bc1\u0ba4\u0bcd \u0ba4\u0bbf\u0bb0\u0bc1\u0bae\u0bcd\u0baa\u0bc1",
        "publish": "\u0bb5\u0bc6\u0bb3\u0bbf\u0baf\u0bbf\u0b9f\u0bc1"
    }
}